.boxcontent{padding-top: 70px;}
.contentit{text-align: center;font-size: 24px;font-weight: bold;color:#000;}
.browse{color: #666;font-size: 14px; display: flex;justify-content: center;padding-top: 50px;padding-bottom: 40px;}
.browse li{display: flex;align-items: center;margin-left: 40px;}
.browse li img{width: 17px;height: 17px;}
.brotit{margin-left: 8px;}
.detailine{width: 100%;height: 1px;background: #e5e5e5;margin-bottom: 64px;}
.content{font-size: 16px;color: #666;line-height: 36px;text-align: justify;text-indent: 36px;}
.detailbor{width: 100%;height: 1px;background: #e5e5e5;margin: 64px 0;}

.prenext li{margin-bottom: 30px; display: flex;align-items: center;}
.pre{margin-left: 16px;color: #666;}
.pre:hover{color: #ca211d;text-decoration: underline;}